﻿<div class="page-sidebar sidebar-fixed" id="sidebar">
    <!-- Page Sidebar Header-->
    @*<div class="sidebar-header-wrapper">
                    <input type="text" class="searchinput" />
                    <i class="searchicon fa fa-search"></i>
                    <div class="searchhelper">Search Reports, Charts, Emails or Notifications</div>
                </div>*@
    <!-- /Page Sidebar Header -->
    <!-- Sidebar Menu -->
    <ul class="nav sidebar-menu">
        <li id="dashboard">
            <a href="/administrators/dashboard"><i class="menu-icon glyphicon glyphicon-home"></i><span class="menu-text">Dashboard</span></a></li>

        <li id="support">
            <a class="menu-dropdown" href="#"><i class="menu-icon fa fa-inbox"></i><span class="menu-text">Hỗ trợ</span><i class="menu-expand"></i></a>
            <ul class="submenu">
                <li id="contact">
                    <a href="/administrators/supports/customer_message"><span class="menu-text">Ý kiến khách hàng</span></a></li>
                <li id="chat">
                    <a href="/administrators/supports/chat_online"><span class="menu-text">Chat trực tuyến</span></a></li>
            </ul>
        </li>
   @*     <li id="orders">
            <a class="menu-dropdown" href="#"><i class="menu-icon fa fa-th"></i><span class="menu-text">Quản trị lệnh đặt xe</span><i class="menu-expand"></i></a>
            <ul class="submenu">
                <li id="bookorder">
                    <a class="menu-dropdown" href="#"><span class="menu-text">Lệnh đặt xe</span><i class="menu-expand"></i></a>
                    @{Html.RenderAction("_menu_bookoder", "bookcars_manager");}
                </li>
                <li id="bookservice">
                    <a href="/administrators/bookcars_manager/bookservices_manager"><span class="menu-text">Dịch vụ hành trình</span></a></li>
                <li id="bookstatus">
                    <a href="/administrators/bookcars_manager/bookstatus_manager"><span class="menu-text">Trạng thái lệnh</span></a></li>

            </ul>
        </li>
        <li id="depts">
            <a class="menu-dropdown" href="#"><i class="menu-icon fa fa-th"></i><span class="menu-text">Quản trị nhân sự</span><i class="menu-expand"></i></a>
            <ul class="submenu">
                <li id="dep">
                    <a href="/administrators/department_manager/departs_manager"><span class="menu-text">Phòng ban</span></a></li>
                <li id="pos">
                    <a href="/administrators/department_manager/pos_manager"><span class="menu-text">Chức vụ</span></a></li>
                <li id="staff">
                    <a href="/administrators/department_manager/staffs_manager"><span class="menu-text">Nhân viên</span></a></li>
            </ul>
        </li>*@
        @*  <li id="cars">
            <a class="menu-dropdown" href="#"><i class="menu-icon fa fa-car"></i><span class="menu-text">Quản trị Xe</span><i class="menu-expand"></i></a>
            <ul class="submenu">
                <li id="cartype">
                    <a href="/administrators/car_manager/car_types_manager"><span class="menu-text">Loại xe</span></a></li>
                <li id="carser">
                    <a href="/administrators/car_manager/car_services_manager"><span class="menu-text">Dịch vụ xe</span></a></li>
                <li id="journeySer">
                    <a href="/administrators/department_manager/pos_manager"><span class="menu-text">Dịch vụ hành trình xe</span></a></li>
                <li id="carmod">
                    <a href="/administrators/car_manager/car_models_manager"><span class="menu-text">Dòng xe</span></a></li>
            </ul>
        </li>*@
        @*  <li>
            <a class="menu-dropdown" href="#"><i class="menu-icon fa fa-shopping-cart"></i><span class="menu-text">Quản trị gian hàng</span><i class="menu-expand"></i></a>
            <ul class="submenu">
                <li>
                    <a href="/Home/Elements"><span class="menu-text">Trạng thái đơn hàng</span></a></li>
                <li>
                    <a href="/Home/Tabs"><span class="menu-text">Đơn hàng</span></a></li>
                <li>
                    <a href="/Home/Tabs"><span class="menu-text">Khu vực</span></a></li>
                <li>
                    <a href="/Home/Tabs"><span class="menu-text">Danh mục sản phẩm</span></a></li>
                <li>
                    <a href="/Home/Tabs"><span class="menu-text">Nhà cung cấp</span></a></li>
                <li>
                    <a href="/Home/Tabs"><span class="menu-text">Đối tác/Đại lý</span></a></li>
                <li>
                    <a href="/Home/Tabs"><span class="menu-text">Danh sách sản phẩm</span></a></li>
            </ul>
        </li>*@
        <li id="events">
            <a class="menu-dropdown" href="#"><i class="menu-icon glyphicon glyphicon-calendar"></i><span class="menu-text">Quản trị sự kiện</span><i class="menu-expand"></i></a>
            <ul class="submenu">
                <li id="eventcate">
                    <a href="/administrators/events_manager/eventscate_manager"><span class="menu-text">Thể loại sự kiện</span></a></li>
                <li id="event">
                    <a href="/administrators/events_manager/events_views"><span class="menu-text">Danh sách sự kiện</span></a></li>
                <li id="eventdetail">
                    <a href="/administrators/events_manager/eventsdetail_manager"><span class="menu-text">Nội dung sự kiện</span></a></li>
                <li id="eventtimes">
                    <a class="menu-dropdown" href="#"><span class="menu-text">Lịch trình sự kiện</span><i class="menu-expand"></i></a>
                    <ul class="submenu" style="display: none;">
                        <li id="timecate">
                            <a href="/administrators/events_manager/eventstime_cate_manager"><span class="menu-text">Mốc sự kiện</span></a></li>
                        <li id="time">
                            <a href="/administrators/events_manager/eventstime_manager"><span class="menu-text">Chi tiết lịch trình</span></a></li>

                    </ul>
                </li>
                <li id="girls">
                    <a href="/administrators/events_manager/eventsgirl_manager"><span class="menu-text">Danh sách thí sinh</span></a></li>
                 <li id="girlstatus">
                    <a href="/administrators/events_manager/girlstatus_manager"><span class="menu-text">Trạng thái thí sinh</span></a></li>
            </ul>
        </li>
        <li id="news">
            <a class="menu-dropdown" href="#"><i class="menu-icon fa fa-list-alt"></i><span class="menu-text">Quản trị tin bài</span><i class="menu-expand"></i></a>
            <ul class="submenu">
                <li id="newscate">
                    <a href="/administrators/news_manager/newscate_manager"><span class="menu-text">Chuyên mục tin</span></a></li>
              @*  <li id="newsviews">
                    <a href="/administrators/news_manager/news_views"><span class="menu-text">Danh sách tin</span></a></li>*@
                  <li id="newsviews">
                    <a class="menu-dropdown" href="#"><span class="menu-text">Danh sách tin</span><i class="menu-expand"></i></a>
                    @{Html.RenderAction("_menu_news", "news_manager");}
                </li>
                <li id="advs">
                    <a href="/administrators/news_manager/advs_manager"><span class="menu-text">Quảng cáo</span></a></li>
                <li id="albumscate">
                    <a href="/administrators/news_manager/albumscate_manager"><span class="menu-text">Nhóm Album</span></a></li>
                <li id="albums">
                    <a href="/administrators/news_manager/albums_manager"><span class="menu-text">Thư viện ảnh</span></a></li>
                <li id="downloads">
                    <a href="/administrators/news_manager/files_manager"><span class="menu-text">Download</span></a></li>
            </ul>
        </li>

        <li id="websites">
            <a class="menu-dropdown" href="#"><i class="menu-icon fa fa-info-circle"></i>
                <span class="menu-text">Quản trị Website</span><i class="menu-expand"></i></a>
            <ul class="submenu">
                <li id="sliders">
                    <a href="/administrators/website_manager/sliders_manager"><span class="menu-text">Slide Show</span></a></li>
                <li id="aboutus">
                    <a class="menu-dropdown" href="#"><span class="menu-text">Giới thiệu</span><i class="menu-expand"></i></a>
                    <ul class="submenu" style="display: none;">
                        <li id="about">
                            <a href="/administrators/website_manager/about_manager"><span class="menu-text">Giới thiệu chung</span></a></li>
                        <li id="aboutslider">
                            <a href="/administrators/website_manager/about_sliders_manager"><span class="menu-text">Ảnh giới thiệu</span></a></li>
                        <li id="oriens">
                            <a href="/administrators/website_manager/oriens_manager"><span class="menu-text">Định hướng công ty</span></a></li>

                    </ul>
                </li>
                <li id="hots">
                    <a href="/administrators/website_manager/hotlines_manager"><span class="menu-text">Hotlines</span></a></li>
                <li id="adds">
                    <a href="/administrators/website_manager/address_manager"><span class="menu-text">Địa chỉ liên hệ</span></a></li>
                <li id="configs">
                    <a href="/administrators/website_manager/webdetails_manager"><span class="menu-text">Thiết lập chung</span></a></li>
                <li id="langs">
                    <a href="/administrators/website_manager/languages_manager"><span class="menu-text">Ngôn ngữ</span></a></li>
            </ul>
        </li>
        <li id="systems" class="">
            <a class="menu-dropdown" href="#"><i class="menu-icon fa fa-gears"></i><span class="menu-text">Quản trị hệ thống</span><i class="menu-expand"></i></a>
            <ul class="submenu">
                <li id="roles" class="">
                    <a href="/administrators/systems_manager/roles_manager"><span class="menu-text">Phân quyền</span></a></li>
                <li id="users">
                    <a href="/administrators/systems_manager/users_manager"><span class="menu-text">Người dùng</span></a></li>
            </ul>
        </li>


    </ul>
    <!-- /Sidebar Menu -->

</div>
